Subject: Re: [MMUSIC] WG Last call: draft-ietf-mmusic-sdp-bwparam-04.txt

From: Magnus Westerlund <[email-masked]>
Date: Tue, 19 Aug 2003 13:50:41 +0200

Hi Rod,

Thanks for the review.

I don't see a problem with the usage on session level you propose. The 
original intent of the change was to allow for stream combinations that 
has there bit-rate peaks at different places to be correctly expressed 
when given as combination. If an application uses the necessary SDP 
extension to understand that certain media tracks are alternatives to 
other I don't see any problem.

The type will be fixed in AUTH48 unless other comments result in a new 
version (I hope not).

Best Regards

Magnus

[email-masked] wrote:

> Hi Magnus
> 
> -bwparam-04 is an excellent document - thanks for doing the hard work!
> 
> The ID allows TIAS to be less than the sum of the total bandwidth as media bandwdith may vary diferently (makes sense). Also, this feature can be useful for when an application specifically expects/requires that all the media will not be used. Such as in a "internationalised TV program" - e.g. a single video stream and 2 audio streams of different languages to end-receivers required to decode only 1 video and 1 audio stream. In my eyes, this works without any changes at all to the ID (there's no need to explicitly mention this use case). However, I'd be interested to know if you see that there are any problems in this usage?
> 
> I also spotted one trivial typo - first word, last paragraph, section 6.3 - missing "
> 
> I don't think either of these should have an effect last call since the ID is already so mature.
> 
> Cheers, Rod.
> 
> 
> 
>>-----Original Message-----
>>From: ext Colin Perkins [mailto:[email-masked]]
>>Sent: Thursday, July 17, 2003 9:01 PM
>>To: [email-masked]
>>Cc: [email-masked]
>>Subject: [MMUSIC] WG Last call: draft-ietf-mmusic-sdp-bwparam-04.txt
>>
>>
>>As announced in the MMUSIC session this morning, the SDP bandwidth
>>parameters draft is now in working group last call. Please 
>>send any final
>>comments on this draft to the mailing list by 28th July. If 
>>no substantive
>>comments are received by that time, we propose to submit this 
>>draft to the
>>IESG for publication as a proposed standard RFC.
>>
>>-- 
>>Colin Perkins
>>[email-masked]
>>
>>_______________________________________________
>>mmusic mailing list
>>[email-masked]
>>https://www1.ietf.org/mailman/listinfo/mmusic
>>
> 
> 

-- 

Magnus Westerlund

Multimedia Technologies, Ericsson Research EAB/TVA/A
----------------------------------------------------------------------
Ericsson AB                | Phone +46 8 4048287
Torshamsgatan 23           | Fax   +46 8 7575550
S-164 80 Stockholm, Sweden | mailto: [email-masked]

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic